{% extends 'base.html' %}
{% load static %}

{% block css %}
<link rel="stylesheet" href="{% static 'story3/style.css' %}" />
{% endblock %}
{% block content %}
<br>
<br>
<img src="{% static "story3/logo.png" %}" class="logofix" alt="Logo" width="275" height="300">
<img src="{% static "story3/bulan.png" %}" class="circle-bulan" alt="Bulan" width="275" height="300">

<div class="hello">
    <h1 id="halo"> Hello, </h1>
    <h1 id="uchi"> I'm Uchi. </h1>
</div>


<br>

<h1 class="welcome"><b> WELCOME TO MY PAGE! </b></h1>

<br>
<div class="aboutme row" id="bout">
    <br>
    <div class="abt column">
        <h1 id="about"><b> ABOUT ME </b></h1>
        <br>
        <br>
        <h4> A highly motivated student of Computer </h4>
        <h4> Science focused in Information System </h4>
        <h4> from University of Indonesia </h4>
        <br>
        <br>
        <h4> I’m interested in Business, Data, and Design </h4>
        <br>
        <br>
        <br>

        <h4 id="skill"> Skill : </h4>
        <br>
        <ul id="list" style="list-style-type:disc">
            <li> Human Resource </li>
            <li> Communications </li>
            <li> Statistic </li>
            <li> Design </li>
        </ul>
        <img src="{% static "story3/avatar.png" %}" class="profpic-circle" alt="Avatar" width="350" height="350">
    </div>
</div>



<div class="sekolah">
    <h2 id="edu"> - EDUCATIONAL BACKGROUND - </h2>
    <br>

    <div class="row dekstop">
        <div class="column">
            <h4 id="patsel"> SMPN 49 Jakarta </h4>
            <img src="{% static "story3/smpn49jkt.jpg" %}" class="smp49" alt="SMPN 49 Jakarta" width="300" height="200">

        </div>
        <div class="column">
            <h4 id="delapan"> SMAN 8 Jakarta </h4>
            <img src="{% static "story3/sman8jakarta.jpg" %}" class="sma8" alt="SMAN 8 Jakarta" width="300" height="200">
        </div>
        <div class="column">
            <h4 id="uiw"> Universitas Indonesia </h4>
            <img src="{% static "story3/ui-balairung.jpg" %}" class="univindo" alt="Universitas Indonesia" width="300"
                height="200">
        </div>
    </div>

    
    <div class="mobile" style="text-align: center;">
        <h4 id="patsel"> SMPN 49 Jakarta </h4>
        <img src="{% static "story3/smpn49jkt.jpg" %}" class="smp49" alt="SMPN 49 Jakarta" width="300" height="200">
        <h4 id="delapan"> SMAN 8 Jakarta </h4>
        <img src="{% static "story3/sman8jakarta.jpg" %}" class="sma8" alt="SMAN 8 Jakarta" width="300" height="200">
        <h4 id="uiw"> Universitas Indonesia </h4>
        <img src="{% static "story3/ui-balairung.jpg" %}" class="univindo" alt="Universitas Indonesia" width="300"
        height="200">
    </div>
</div>

<br>

<h2 id="hobby"> - HOBBIES - </h2>
<br>
<div class="row dekstop">
    <div class="column">
        <h4 id="basketball"> Bermain Basket </h4>
        <img src="{% static "story3/basket.jpg" %}" class="basket" alt="Bermain Basket" width="300" height="200">
    </div>
    <div class="column">
        <h4 id="swimming"> Berenang </h4>
        <img src="{% static "story3/renang.jpg" %}" class="renang" alt="Berenang" width="300" height="200">
    </div>
    <div class="column">
        <h4 id="travelling"> Travelling </h4>
        <img src="{% static "story3/travelling.jpeg" %}" class="jalanjalan" alt="Travelling" width="300" height="200">
    </div>
</div>


<div class="mobile" style="text-align: center;">
    <h4 id="basketball"> Bermain Basket </h4>
    <img src="{% static "story3/basket.jpg" %}" class="basket" alt="Bermain Basket" width="300" height="200">
    <h4 id="swimming"> Berenang </h4>
    <img src="{% static "story3/renang.jpg" %}" class="renang" alt="Berenang" width="300" height="200">
    <h4 id="travelling"> Travelling </h4>
    <img src="{% static "story3/travelling.jpeg" %}" class="jalanjalan" alt="Travelling" width="300" height="200">
</div>



<div class="jumptoup">
    <h4> Tips : Click the icon right here </h4>
    <h4> to go back to the top of the page </h4>
</div>

<a href="/story3">
    <img src="{% static "story3/buttonback.png" %}" id="button" alt="Button Back" width="80" height="100">
</a>



 <!-- Footer -->
 <footer class="page-footer font-small black darken-3">
    <h3 class="connect" id="contact"> Let's connect with me </h3>
      <!-- Footer Elements -->
      <div class="container">
        <!-- Grid row-->
        <div class="row">
          <!-- Grid column -->
          <div class="col-md-12 py-5">
            <div class="mb-5 flex-center">
             <div class="gplus-ic">
                <!-- Google + -->
              <a href="mailto:uchiml50@gmail.com">
                <i class="fab fa-google-plus-g fa-lg white-text mr-md-5 mr-3 fa-2x"> </i> 
              </a>
              </div> 
              <!--Linkedin -->
              <a class="li-ic" href="https://linkedin.com/in/uchiml">
                <i class="fab fa-linkedin-in fa-lg white-text mr-md-5 mr-3 fa-2x"> </i>
              </a>
              <!--Instagram-->
              <a class="ins-ic" href="https://instagram.com/uchiml">
                <i class="fab fa-instagram fa-lg white-text mr-md-5 mr-3 fa-2x"> </i>
              </a>
            </div>
          </div>
    
        </div>
    
      </div>
      
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
        <a href="/story3/#about"> Uchi Muchlisah L </a>
      </div>
     
    </footer>
{% endblock %}


     